Adobe Photoshop CC CVE-2015-3111 Unspecified Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 75240
Class: Boundary Condition Error
CVE: CVE-2015-3111
Remote: Yes
Local: No
Published: Jun 16 2015 12:00AM
Updated: Jun 16 2015 12:00AM
Credit: Francis Provencher of Protek Research Labs
Vulnerable: Adobe Photoshop CC 2014 (15.2.2) (2014.2.2)
Not Vulnerable: Adobe Photoshop CC 2015 16.0 (2015.0.0)


 

Privacy Statement
Copyright 2010, SecurityFocus